/*
 * Screen.java
 *
 * Created on July 14, 2003, 4:24 PM
 */

package PER.exhibit.GUI;

/**
 *
 * @author  Administrator
 */
public interface Screen {
    public void start();
    public void stop();

    /** If the screen has a clock, sets the clock text to the given string, 
     * otherwise does nothing.
     */
    public void setClockTime(String s);
}
